package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20062ReqBean {

	private String car_number;
	private String engine_number;
	private String vin;
	private String mobile;
	private String label_id;
	private List<Integer> out_id;
	
	
	
	public Prot20062ReqBean(String car_number, String engine_number,
			String vin, String mobile, String label_id, List<Integer> out_id) {
	
		this.car_number = car_number;
		this.engine_number = engine_number;
		this.vin = vin;
		this.mobile = mobile;
		this.label_id = label_id;
		this.out_id = out_id;
	}
	
	public String getCar_number() {
		return car_number;
	}
	public void setCar_number(String car_number) {
		this.car_number = car_number;
	}
	public String getEngine_number() {
		return engine_number;
	}
	public void setEngine_number(String engine_number) {
		this.engine_number = engine_number;
	}
	public String getVin() {
		return vin;
	}
	public void setVin(String vin) {
		this.vin = vin;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public List<Integer> getOut_id() {
		return out_id;
	}
	public void setOut_id(List<Integer> out_id) {
		this.out_id = out_id;
	}
	
	@Override
	public String toString() {
		return "Prot20062ReqBean [car_number=" + car_number
				+ ", engine_number=" + engine_number + ", vin=" + vin
				+ ", mobile=" + mobile + ", label_id=" + label_id + ", out_id="
				+ out_id + "]";
	}
	
	
	
	
	
	
	
	
	

}
